package com.example.boidelov3;

import java.util.List;

public class Questions {
    private String version;
    private List<Question> questions;

    // Getters et setters pour chaque champ
    public List<Question> getQuestions() {
        return questions;
    }

    public void setQuestions(List<Question> questions) {
        this.questions = questions;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }
}
